from torch import nn

class IdentityStateEncoder(nn.Module):

    def __init__(self):
        super().__init__()

    def forward(self, state):
        return state
    

class IdentityActionEncoder(nn.Module):

    def __init__(self):
        super().__init__()

    def forward(self, action):
        return action